### Method

# Gtk.LockButton.get_permission

#### Declaration [src]

    GPermission*
    gtk_lock_button_get_permission (
      GtkLockButton* button
    )

#### Description [src]

Obtains the `GPermission` object that controls `button`.

Gets property | `Gtk.LockButton:permission`

#### Return value

Returns: `GPermission*`
the `GPermission` of `button`
Ownership is not transferred to the caller